gromox-exm2eml(8gx)

Name
gromox-exm2eml — Utility to export messages as Internet Mail, iCalendar and vCard objects

Synopsis
gromox-exm2eml -u u@d.at message_id

gromox-exm2ical -u u@d.at message_id

gromox-exm2vcf -u u@d.at message_id

Description
This tool serves as a development aid to test the conversion from MAPI message to Internet Mail (RFC 5322), iCalendar (RFC 5545) or vCard (RFC 6350).

An alternate way to get an EML representation is using grommunio-web's "Export as > EML file(s)" function from the context menu of a mail item.

See also
gromox(7), gromox-eml2mt(8gx)